package de.hs_mannheim.informatik.spreadsheet;

import java.io.FileNotFoundException;

/**
 * Part of a simplified spreadsheet system for the PR1 programming lab at Hochschule Mannheim.
 *
 * @author  Oliver Hummel
 */
public class Axel {

	public static void main(String[] args) throws FileNotFoundException {
		Spreadsheet spr = new Spreadsheet(10,10);
		
		spr.put("A3", "123");
		spr.put("A2", "1");
		
		spr.put("B9", "=41+A2");
		spr.put("J5", "=7*6");
		spr.put("J6", "=3/2");
		
		System.out.println(spr);
		
		spr.saveCsv("/tmp/test.csv");
		
		// TODO: You might want to put "UI loop" for entering value and formulas here resp. in some UI methods.
	}

}